我要发帖 回复

中级会员

5

主题

109

积分

0

专家分

:

私信
发表时间 : 2008-8-30 12:42:14 | 浏览 : 1280    评论 : 0
确认一下。
是不是VP1.x的版本只能基于VC6开发
Vp2.0.x的版本只能基于VS2003开发
Vp2.1以上的版本可以基于VC6.VS2005开发?

VP2.0和VP2.1 VP2.2有什么差别?改进了哪些模块

最近VR访客

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-4-21 10:42 PM

返回顶部